/* Global CSS */
html {overflow-y:scroll;}
body { margin:0; font:12px "\5FAE\8F6F\96C5\9ED1", sans-serif; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { padding:0; margin:0; }
table, td, tr, th { font-size:12px; }
li { list-style-type:none; }
img { vertical-align:top; border:0;}
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal; }
/*table,tr,td{padding:0px;}*/
address, cite, code, th { font-weight:normal; font-style:normal; }
em{  font-style:normal; }
.fB { font-weight:bold; }
.fr{display:inline;float:right!important;}
.fl{display:inline;float:left!important;}
.clear{clear:both;height:0;width:0;overflow:hidden;}
.clearfix, .area, .header, .footer, .area-sub, .area-main { *zoom:1;}
.clearfix:after, .area:after, .header:after, .footer:after, .content:after, .area-sub:after, .area-main:after, .main-col-10:after, .main-col-9:after, .tab-con:after { display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:"."; }
/*span blank*/
.blankW { background:#fff; }
.blank3 { clear:both; height:3px; overflow:hidden; display:block; font-size:1px; }
.blank6 { clear:both; height:6px; overflow:hidden; display:block; font-size:1px; }
.blank9 { clear:both; height:9px; overflow:hidden; display:block; font-size:1px; }
.blank10 { clear:both; height:10px; overflow:hidden; display:block; font-size:1px; }
.blank9w { background:#ffffff; clear:both; height:9px; overflow:hidden; display:block; font-size:1px; }
.blank12 { clear:both; height:12px; overflow:hidden; display:block; }
.blank15 { clear:both; height:15px; overflow:hidden; display:block; }
.blank20 { clear:both; height:20px; overflow:hidden; display:block; }
/*font css*/
h2.bigsize { font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 18px; font-weight: bold; height:24px; line-height: 24px; margin: 7px 0 9px; overflow:hidden; }
h2.bigsize em { font-weight: bold; white-space: nowrap; }
h3.bigsize { font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 16px; font-weight: bold; height:24px; line-height: 24px; margin: 10px 0 6px; overflow:hidden; width:375px; margin-right:-15px; }
h3.bigsize em { font-weight: bold; }
/*link css*/
a { color:#252525; text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { color:#917b4d; text-decoration:underline; }
a:active { color:#917b4d; }
.more a:hover { color: #BA2636; }
.more a, .more a:visited { color:#888; }
/*colors*/
.cLGray { color:#dddddd; }
.cDGray { color:#c1c1c1; }
.cgray { background: url("http://img6.cache.netease.com/cnews/news2012/img/nav-border.png") no-repeat scroll 0 0 transparent; height: 12px; width: 1px; }
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cDRed a:hover,a.cDRed:hover{color:#ba2636;}
/*show hide*/
.hide{display: none;}
.show{display: block;}
/*--- common end ---*/

/*content*/
#home{ background:#10141D url(../img/bg_top.jpg) center top no-repeat;}

.main-content{background: none repeat scroll 0 0 #FFFFFF; clear: both;margin: 0 auto;width:980px;}
/*layout ²¼¾Ö*/
.area { clear: both; margin: 0 auto; width: 980px; }
.area-main { float: left; width: 400px; }
.area-sub { float: right; width: 560px;}
.sub-col-6 { float: left; width: 240px;}
.sub-col-8 { float: right; width: 320px; }

/*moule1*/
.mod-imgText { clear: both; line-height: 0; }
.mod-imgText img {  float: left;line-height: 21px; padding-bottom:2px; }
.imgText-widget-1 { overflow: hidden;padding-top:10px; }
/*title*/
.title-bar { height:47px; line-height: 50px; overflow: hidden; border-bottom:1px #A0A3A8 solid; }
.title-bar h2 { font-weight:bold; font-weight:bold; font-size:18px; color:#294f77; }
.title-bar .more {  float: right; display:block; width:43px; height:11px; background:url(../img/icon_more.jpg) no-repeat; margin-top:30px; text-indent:-999em; }
.ui-til1 { height:43px; line-height:43px; }
.ui-til1 h2 { float: left; font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ"; font-size: 16px; width:239px; height:38px; line-height:37px; border-bottom: 5px solid #333; overflow: hidden; }
.ui-til1 .links { width:720px; height: 38px; line-height: 37px; border-bottom: 5px solid #044c82; }
.ui-til1 .links .more { padding-top:7px; color:#ddd; }
.ui-til1 .more a { font-size:14px; color:#252525; padding:0 15px; border-right: 1px solid #ddd; }

/*img-list-widget*/
.imgList-widget-1 { padding-top: 5px; }

/*header*/
.header{ width:980px; margin:0 auto; position:relative;}
.nav{ height:60px; background:url(../img/bg_nav.jpg) no-repeat;}
.nav a{ font-size:18px; text-align: center; line-height:53px; color:#fff;  height: 53px; display: block; float: left; width: 107px; background:url(../img/00.jpg) no-repeat; margin:3px 0 0 28px;}
.nav a:hover{color:#ffd376; background:url(../img/nav_hover.jpg) no-repeat;}

.yzzSearch{ position:absolute; right:19px; top:277px;}
.yzzSearch .searchForm .ns_inbox {width: 170px;height: 16px;line-height: 16px; padding:5px; background:#294f75; color:#fff; outline:none; font-family:'Microsoft YaHei';}
.yzzSearch .searchForm .ns_selbox {display: none;}
.yzzSearch .searchForm .ns_btnSearch {width: 30px;height: 26px;background:url(../img/icon_zoom.jpg) no-repeat;text-indent: -999em; outline:none;}

/*content*/
.container{}
.content{ margin:0 auto; width:980px; margin-top:13px;}
.main{ width:590px;}

/*xslide*/
#xslide1{width:588px; height:248px; border:1px #1b1b1b solid; position: relative;}
#xslide1 img{display:block;}
#xslide1 .xmain{ position:relative; width: 588px;height: 248px; overflow:hidden;}
#xslide1 .xmain ul{height: 248px; position: absolute;left:-588px;top: 0;}
#xslide1 .xmain li{width:588px;height:248px; float:left;position:absolute;left: 588px; display: none;}
#xslide1 .xmain li img{width: 588px;height: 248px; display: inline;}
#xslide1 .xmain li span{ position:absolute; left:0; bottom:0; display:block; width:100%; height:34px; background:#000; opacity:0.8; filter:alpha(opacity = 80);}
#xslide1 .xmain li em{ position:absolute; left:20px; bottom:0; display:block; width:100%; line-height:34px; font-size:18px; color:#fff;}
#xslide1 .xfocus{ position: absolute; width:66px; bottom: 5px;right:5px; height: 17px; z-index: 3;text-align: right;}
#xslide1 .xfocus li{float: left;display: inline;width: 11px;height: 11px; margin: 0 7px 0 0; border:1px #917b4d solid; background:#18181a;cursor: pointer; overflow:hidden}
#xslide1 .xfocus li.hover{background: #917b4d;}

.imgtext-wrap{ border:1px #A0A3A8 solid; background:#0c1824; margin-top:13px; padding:0 15px; }
.imgtext li{ padding:14px 0; border-bottom:1px #A0A3A8 solid;position:relative; height:119px; *zoom:1; *vertical-align:middle;}
.imgtext li:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
.imgtext li img{ width:180px; height:120px; float:left; margin-right:13px; display:block;}
.imgtext li h4 a{ font-size:16px; color:#3774b4; line-height:38px;}
.imgtext li p{ font-size:14px; color:#839fb9;}
.imgtext li span{ position:absolute; display:block; right:0px; bottom:14px; color:#a8a8a8;}
.morelink{ display:block; width:323px; height:23px; text-align:center; background:#1b3148; margin:15px auto 0 auto; line-height:23px; color:#274f78;}
.morelink:hover{ background:#d6aa53; color:#fff; text-decoration:none;}

/*module*/
.module{ background:#0c1824;  padding:0 25px;}
.imglist-special{ margin-top:12px; padding-bottom:8px;}
.imglist-special img{ width:324px; height:75px; margin-bottom:15px; display:block;}
.module a:hover{ color:#d6aa53;}
#list{ background:#0c1824;}


.side{ width:376px; overflow:hidden;}
.side .newlist{ padding:5px 0 15px 0;}
.side .newlist li{ font-size:12px; background:url(../img/icon_li.png) 0 10px no-repeat; padding-left:10px; height:28px; line-height:28px;}
.side .newlist li span{ float:right; color:#839fb9;}
.side .newlist li a{ color:#839fb9;}
.side .newlist li a:hover{ color:#917b4d;}

.side-imglist{ padding-top:14px; width:348px; margin-left:-24px;}
.side-imglist li{ width:150px; float:left; padding:0 0 8px 24px; text-align:center;}
.side-imglist li img{ display:block; width:150px; height:100px;}
.side-imglist li a{color:#4e6377;}
.side-imglist li span{  line-height:30px;}

.w308{ width:288px; overflow:hidden; padding:0 10px; float:left;}
.column-wrap{ padding-bottom:20px; margin-right:25px;}
.col-imglist{ padding-top:15px;}
.col-imglist li{ width:120px; margin:0 12px; float:left; text-align:center;}
.col-imglist li a{ color:#839fb9;}
.col-imglist li span{  line-height:44px;}
.col-textlist{ padding: 0 12px;}
.col-textlist li{ height:24px; line-height:24px;}
.col-textlist li span{float:right; color:#839fb9;}
.col-textlist li a{ color:#839fb9; }

.info{ background:url(../img/logo.jpg) 24px 18px no-repeat; padding-top:182px; padding-bottom:25px; color:#839fb9;}
.info li{ width:130px; float:left; height:24px; line-height:24px; margin-left:10px;}
.info li a{ color:#839fb9;}
.data-item{ margin-top:8px; *zoom:1; color:#839fb9;}
.data-item:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
.data-item span{ display:inline-block; width:103px; height:27px; float:left; text-align:center; line-height:27px; font-size:14px; color:#fff; background:url(../img/bg_data.png) no-repeat;}
.data-item p{ padding-left:130px;}
.data-item p a{ margin:0 2px; line-height:26px; color:#839fb9;}

/*footer*/
body #footer{clear:both; margin:0 auto; width:100%; height:97px; padding-top:20px; font-size:12px; text-align:center;color:#9f9f9f; background:#0d0705; }
body #footer div{margin:5px auto 0;}
body #footer a{margin:0 5px;color:#9f9f9f;}
.flnk{ background:#3d3d3d; }
.flnk-cnt{ width:980px; padding:20px 0; margin: 0 auto; color:#fff; overflow:hidden;}
.flnk-cnt strong{ float:left; line-height:24px;}
.flnk-cnt p{ padding-left:80px;}
.flnk-cnt p a{ color:#fff; margin-right:10px; line-height:24px;}

.toplnk{ position:absolute; right:0; top:194px; background:url(../img/bg_top_lnk.jpg) no-repeat; height:51px;}
.toplnk a{ display:inline-block; float:left; height:51px; line-height:51px; text-align:center; color:#fff; font-size:16px;}
.toplnk a.arg{ width:93px;}
.toplnk a.download{ width:93px; color:#ffd800;}
.toplnk a.login{ width:99px;}
.gamesite{ font:bold 16px/1 'Microsoft YaHei'; color:#fff; position:absolute; right:0; top:170px;}
.gamesite:hover{ color:#ffd800;}

/*crumbs*/
#crumbs{ background:#1b3046; color:#fff; line-height:33px; height:33px;font-family:SimSun; font-size:12px; overflow:hidden; padding-left:30px;}
#crumbs a{ color:#fff;margin:0 5px;}

#list .newslist{margin:0 30px; padding:10px 0; border-bottom:1px #B4B4B4 dashed;}
#list .newslist li{line-height:26px;height:26px; padding-left:13px; font-size:14px; overflow:hidden;}
#list .newslist li span{float:right; color:#415466;}
#list .newslist li a{ color:#415466;}
#list .pic150x100{ padding:20px 0 0;}
#list .pic150x100 li{margin:0 21px 10px; float:left; display:inline; width:154px;}
#list .pic150x100 li a{ color:#415466;}
.pic120x80 img,.pic150x100 img{ display:block; border:1px solid #9B906C; padding:1px; background-color:#fff;}
.pic120x80 span,.pic150x100 span{ height:30px; line-height:30px; text-align:center; overflow:hidden; display:block;}
.pic120x80 img{ width:120px; height:80px;}
.pic150x100 img{ width:150px; height:100px;}

/*DeDeCMS Default Page Number*/
.page-number{width:100%;overflow:hidden; position:relative; font-size:12px;}
.page-number ul{float:left;width:auto;padding:15px 0px;position:relative;left:50%;}
.page-number ul li{float:left;position:relative;right:50%;font-family:Verdana;padding:3px;width:auto;background:none;border-bottom:none;}
.page-number ul li a{padding:5px 7px;display:block;color:#333;border:1px solid #786456;}
.page-number ul li a:hover,.page-number ul li.thisclass a{text-decoration:none;color:#fff; border:1px solid #786456;background-color:#7E7E7E;}
.page-number .pageinfo{color:#999;float:left;position:relative;left:-50%;line-height:17px;padding:2px 4px;}
.page-number .pageinfo strong{color:#666;font-weight:normal;margin:0px 2px;}

/*pic-txt*/
#pic-txt .pic-txt{overflow:hidden; padding:10px 10px 10px 15px;}
#pic-txt .pic-txt .pic150x100{ margin-right:10px;}
#pic-txt .pic-txt li{ float:left; padding:5px; height:104px;overflow:hidden; padding-bottom:20px;}
#pic-txt .pic-txt li h4{height:18px; line-height:18px; overflow:hidden; text-align:left; font-size:14px; }
#pic-txt .pic-txt li p{height:88px; line-height:22px; overflow:hidden; text-align:left; font-size:12px;}

/*ArticleCaption*/
#article{ padding:5px 17px 20px;}
#article h1{font-size:20px; font-family:Microsoft YaHei; color:#940000;padding-top:10px;text-align:center;overflow:hidden;}
#article address{ line-height:20px;text-align:center; padding-top:10px;color:#333;}
#article address span{margin:0 5px; font-size:12px;}
#article .copyright{text-align:right;color:#F00; font-size:12px;}
#wrapper{width:100%;}
#wrapper td{line-height:1.6;font-size:14px;}
#wrapper td p,#wrapper td center,#wrapper td div{margin:1em 0; color:#415466;}
#wrapper td img{vertical-align:bottom; background:none;}
/*ArticleNav*/
.article-nav{width:100%;margin:10px 0 0;overflow:hidden;}
.article-nav span{width:100%;font-size:14px; line-height:28px;}
.article-nav a{margin:0 5px;}
.article-nav span{ color:#F40;}
.article-nav a:hover{color:#F40;}
/*abstract*/
#abstract { background:#E8E5E0;border:1px dashed #AFAFAF;padding:10px;text-indent:2em;}
a.highlight,.highlight{color:#319BE0!important;}
.editor{text-align:right;font-weight:bold;clear:both;}